@import url(generic.css?browserId=other&themeId=rbadefault_WAR_rbadefaulttheme&languageId=en_US&b=6204&t=1505416080000);
@import url(global.css?browserId=other&themeId=rbadefault_WAR_rbadefaulttheme&languageId=en_US&b=6204&t=1505416080000);
@import url(abstract_photo_slider.css?browserId=other&themeId=rbadefault_WAR_rbadefaulttheme&languageId=en_US&b=6204&t=1505416080000);
@import url(abstract_box_video_3_column.css?browserId=other&themeId=rbadefault_WAR_rbadefaulttheme&languageId=en_US&b=6204&t=1505416080000);
@import url(abstract_event.css?browserId=other&themeId=rbadefault_WAR_rbadefaulttheme&languageId=en_US&b=6204&t=1505416080000);
@import url(publication_row.css?browserId=other&themeId=rbadefault_WAR_rbadefaulttheme&languageId=en_US&b=6204&t=1505416080000);
@import url(custom_responsive.css?browserId=other&themeId=rbadefault_WAR_rbadefaulttheme&languageId=en_US&b=6204&t=1505416080000);
/* GLOBAL */
/* Photos*/
/* Videos*/
/* Events*/
.leadership .presidents {
  padding: 0 25px; }
.leadership .leadership-content {
  padding: 0 40px;
  margin-top: 50px; }
.leadership h2.leadership-content-title {
  text-align: left;
  font-size: 26px;
  line-height: 25px;
  font-weight: 500;
  margin: 0 auto 10px auto;
  padding-bottom: 25px; }
.leadership h2.leadership-content-title:after {
  left: 0;
  color: #fff;
  border-bottom: 5px solid; }
.leadership .leadership-content-text {
  font-size: 20px;
  line-height: 1.2;
  text-align: left;
  margin-top: 10px; }
.leadership .leadership-wrap {
  padding: 0 15px; }
  .leadership .leadership-wrap .leadership-name {
    color: black;
    font-size: 18px;
    font-weight: bold;
    line-height: 1; }
  .leadership .leadership-wrap .leadership-role {
    line-height: 1; }
  .leadership .leadership-wrap .leadership-role a {
    text-decoration: none;
    color: #6293C5;
    font-weight: bold;
    font-size: 18px; }
  .leadership .leadership-wrap .leadership-member .leadership-img {
    position: relative;
    overflow: hidden;
    padding-bottom: 25px;
    margin-bottom: 30px; }
    .leadership .leadership-wrap .leadership-member .leadership-img:after {
      content: "";
      position: absolute;
      left: calc(50% - 15px);
      bottom: 0%;
      margin: 0;
      z-index: 99;
      height: 3px;
      width: 32px;
      border-bottom: 3px solid; }
    .leadership .leadership-wrap .leadership-member .leadership-img img {
      -webkit-transition: all .2s ease-in-out;
      -moz-transition: all .2s ease-in-out;
      -o-transition: all .2s ease-in-out;
      transition: all .2s ease-in-out;
      overflow: hidden;
      width: 100%; }
    .leadership .leadership-wrap .leadership-member .leadership-img:hover .leadership-overlay {
      opacity: 1; }
      .leadership .leadership-wrap .leadership-member .leadership-img:hover .leadership-overlay .leadership-details {
        opacity: 1;
        margin-top: -80px; }
    .leadership .leadership-wrap .leadership-member .leadership-img .leadership-overlay {
      background-color: rgba(40, 130, 200, 0.5);
      position: absolute;
      top: 0;
      width: 100%;
      height: 100%;
      opacity: 0;
      border-radius: 500px;
      -webkit-transition: all .2s ease-in-out;
      -moz-transition: all .2s ease-in-out;
      -o-transition: all .2s ease-in-out;
      transition: all .2s ease-in-out; }
      .leadership .leadership-wrap .leadership-member .leadership-img .leadership-overlay .leadership-details {
        opacity: 0;
        position: absolute;
        top: 80%;
        left: 0;
        padding: 0 20px 0 0;
        overflow: hidden;
        width: 100%;
        z-index: 2;
        -webkit-transition: all .2s ease-in-out;
        -moz-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out; }
        .leadership .leadership-wrap .leadership-member .leadership-img .leadership-overlay .leadership-details p {
          color: #fff;
          font-size: 22px;
          font-weight: 500;
          text-shadow: 1px 1px 1px #397bcf; }
        .leadership .leadership-wrap .leadership-member .leadership-img .leadership-overlay .leadership-details a {
          color: #fff;
          font-size: 14px;
          font-weight: 500;
          text-transform: uppercase;
          text-shadow: 1px 1px 1px #397bcf; }
  .leadership .leadership-wrap .leadership-member .leadership-title {
    font-weight: 300;
    margin-top: 15px; }

@media (min-width: 768px) and (max-width: 979px) {
  .leadership .leadership-wrap {
    padding: 0 5px; }

  .leadership-details {
    top: 90%; }

  .leadership-details p {
    font-size: 18px; }

  .leadership-details a {
    font-size: 12px; } }
@font-face {
  font-family: "Helvetica Neue";
  src: url("../fonts/HelveticaNeue-Medium.ttf"); }

.aui {
  background-color: #f8f8f8; }

.aui body {
  background-color: #f8f8f8;
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif; }

#wrapper {
  background-color: #f8f8f8; }

#content {
  /* background-color: transparent; */
  margin-top: -130px !important;
  /* background: url('../images/custom/logo-top.png'); */ }

#column-1 {
  background-color: white; }

.portlet-dockbar {
  margin-top: 65px; }

.aui .container-fluid {
  padding-right: 0px;
  padding-left: 0px;
  zoom: 1; }

.main-container {
  position: relative;
  margin-top: -105px; }
  .main-container .main-body {
    background: url(../images/custom/content-section.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; }
  .main-container .footer {
    margin-top: -40px; }

#main-content {
  	/*margin-left: 150px;
     margin-right: 150px;*/
  box-shadow: 1px 2px 3px 0 #ddd; }

.portlet-title-text {
  font-size: 32px;
  font-weight: 500; }

video {
  background-color: black; }

.title h1 {
  font-size: 50px;
  margin-bottom: 10px; }

.title h2 {
  font-size: 24px;
  text-transform: uppercase; }

.title {
  color: #fff;
  font-family: helvetica;
  text-shadow: #000 2px 2px 0;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  padding-top: 5%; }

.p-container {
  /* background: #000; */
  margin-left: auto;
  margin-right: auto;
  margin-top: 60px;
  width: 100%;
  max-height: 480px;
  padding: 0;
  position: relative;
  overflow: hidden;
  /* top: 75px; */ }

.p-container-margin {
  margin-top: 0px; }

.scene {
  margin: 0;
  padding: 0;
  overflow: hidden; }

.layer-2 {
  opacity: 0.2;
  filter: alpha(opacity=50);
  /* For IE8 and earlier */ }

/* Agencies
-------------------------------------------------------*/
.agencies {
  padding: 60px 0; }

.agencies .agency-wrap {
  padding: 0 40px; }

.agency-info {
  height: auto;
  padding-top: 15px;
  /*/ adjust for text height /*/
  min-height: 350px;
  background: #fff;
  background: linear-gradient(#ffffff, #f8f8f8);
  box-shadow: 1px 2px 3px 0 rgba(0, 0, 0, 0.2); }

.agency-info img {
  opacity: 0.8;
  overflow: hidden;
  height: 65px;
  margin-bottom: 30px; }

.agency-info p {
  color: #333;
  font-size: 18px;
  text-align: justify;
  margin: 15px; }

@media (min-width: 768px) and (max-width: 979px) {
  .agency-info {
    height: auto;
    min-height: auto;
    /*/ adjust for text height /*/
    max-height: 800px; }

  .agencies .agency-wrap {
    padding: 0 30px; } }
/* Infographic
-------------------------------------------------------*/
.infographic {
  width: 100%;
  padding: 0;
  margin-top: 60px;
  margin-bottom: 60px; }

